View Issue Details

IDProjectCategoryView StatusLast Update
0000017PhotoToFilmBugpublic2006-03-16 23:21
Reporterhannibalstgt Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.5.1 
Summary0000017: Image count lower left corner is not always correct
DescriptionInformation field says 12 pictures although only 11 images are in the thumbnail bar and organization list.
The deleted image is not kept into account. Number is correct, if the series is selected in the 1. and only step.
TagsNo tags attached.

Activities

Kyle_Katarn

2006-02-26 21:58

administrator   ~0000012

Already fixed in v2.5

Issue History

Date Modified Username Field Change
2006-02-25 10:15 hannibalstgt New Issue
2006-02-25 10:15 hannibalstgt File Added: ImgInfo_wrong.jpg
2006-02-26 21:58 Kyle_Katarn Status new => resolved
2006-02-26 21:58 Kyle_Katarn Resolution open => fixed
2006-02-26 21:58 Kyle_Katarn Assigned To => Kyle_Katarn
2006-02-26 21:58 Kyle_Katarn Note Added: 0000012
2006-03-16 12:06 Kyle_Katarn Status resolved => new
2006-03-16 12:06 Kyle_Katarn Status new => resolved
2006-03-16 12:06 Kyle_Katarn Fixed in Version => 2.5.1
2006-03-16 23:21 Kyle_Katarn Category => Bug